.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401457,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.404061px;}
._4{margin-left:-4.012082px;}
._0{margin-left:-1.207065px;}
._3{width:1.162952px;}
._2{width:18.666519px;}
._5{width:24.042390px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:3.839998px;}
.fs1{font-size:33.358067px;}
.fs4{font-size:33.633587px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:71.999971px;}
.y0{bottom:38.561345px;}
.y3{bottom:70.503285px;}
.y1{bottom:84.192557px;}
.y2{bottom:85.927816px;}
.y1a{bottom:402.130394px;}
.y19{bottom:424.303158px;}
.y18{bottom:446.475922px;}
.y17{bottom:468.648686px;}
.y16{bottom:490.821451px;}
.y15{bottom:512.994215px;}
.y14{bottom:535.166979px;}
.y13{bottom:557.339743px;}
.y12{bottom:579.512508px;}
.y11{bottom:601.685272px;}
.y10{bottom:641.981861px;}
.ya{bottom:647.766060px;}
.y7{bottom:674.951797px;}
.yb{bottom:703.294374px;}
.yc{bottom:728.359238px;}
.yd{bottom:772.126347px;}
.ye{bottom:886.846301px;}
.y9{bottom:937.168835px;}
.y8{bottom:1002.530288px;}
.y6{bottom:1100.283257px;}
.yf{bottom:1112.044463px;}
.y5{bottom:1256.263834px;}
.y4{bottom:1306.007948px;}
.h4{height:3.759358px;}
.h3{height:31.790238px;}
.h6{height:32.052808px;}
.h2{height:45.743982px;}
.h7{height:46.991981px;}
.h5{height:70.487972px;}
.h1{height:1275.737815px;}
.h0{height:1352.860504px;}
.w1{width:879.680672px;}
.w0{width:956.000000px;}
.x0{left:38.561345px;}
.xf{left:55.142701px;}
.x2{left:79.821951px;}
.x10{left:84.063880px;}
.x3{left:186.636833px;}
.x4{left:279.376829px;}
.xd{left:370.188759px;}
.x5{left:384.842065px;}
.x6{left:404.122749px;}
.x7{left:412.413415px;}
.xb{left:419.162239px;}
.x9{left:432.658718px;}
.xc{left:434.586786px;}
.xa{left:442.491856px;}
.x8{left:655.735402px;}
.xe{left:762.935897px;}
.x1{left:842.950654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.144235pt;}
._4{margin-left:-3.329413pt;}
._0{margin-left:-1.001678pt;}
._3{width:0.965072pt;}
._2{width:15.490347pt;}
._5{width:19.951496pt;}
.fs2{font-size:3.186610pt;}
.fs1{font-size:27.682078pt;}
.fs4{font-size:27.910717pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:59.748930pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:58.506910pt;}
.y1{bottom:69.866905pt;}
.y2{bottom:71.306905pt;}
.y1a{bottom:333.706533pt;}
.y19{bottom:352.106526pt;}
.y18{bottom:370.506518pt;}
.y17{bottom:388.906511pt;}
.y16{bottom:407.306504pt;}
.y15{bottom:425.706496pt;}
.y14{bottom:444.106489pt;}
.y13{bottom:462.506482pt;}
.y12{bottom:480.906474pt;}
.y11{bottom:499.306467pt;}
.y10{bottom:532.746454pt;}
.ya{bottom:537.546452pt;}
.y7{bottom:560.106443pt;}
.yb{bottom:583.626433pt;}
.yc{bottom:604.426425pt;}
.yd{bottom:640.746410pt;}
.ye{bottom:735.946372pt;}
.y9{bottom:777.706356pt;}
.y8{bottom:831.946334pt;}
.y6{bottom:913.066301pt;}
.yf{bottom:922.826298pt;}
.y5{bottom:1042.506250pt;}
.y4{bottom:1083.786233pt;}
.h4{height:3.119691pt;}
.h3{height:26.381020pt;}
.h6{height:26.598913pt;}
.h2{height:37.960487pt;}
.h7{height:38.996135pt;}
.h5{height:58.494203pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:730.000000pt;}
.w0{width:793.333333pt;}
.x0{left:32.000000pt;}
.xf{left:45.759982pt;}
.x2{left:66.239974pt;}
.x10{left:69.760124pt;}
.x3{left:154.879938pt;}
.x4{left:231.839907pt;}
.xd{left:307.199877pt;}
.x5{left:319.359872pt;}
.x6{left:335.359882pt;}
.x7{left:342.239863pt;}
.xb{left:347.840352pt;}
.x9{left:359.040359pt;}
.xc{left:360.640360pt;}
.xa{left:367.200354pt;}
.x8{left:544.159782pt;}
.xe{left:633.119747pt;}
.x1{left:699.519720pt;}
}
